<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cgdvM9uTSR62JLSPZO5cmn:APA91bG1gfubvtFztjh_KmysOOW7gK5J-BH8TPFutMzk1i1X-nejfdryD0pOnrwZAZKNeeqkxTkJx2C5Qv3Misxfi3ZDeaslLWOdhrGrhzqQhgTIE5yDhN4&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755710200655}</string>
</map>
